/* iCheck plugin flat skin, black
----------------------------------- */
.icheckbox,
.iradio{
  display: inline-block;
  *display: inline;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  width: 40px;
  height: 40px;
  border: none;
  cursor: pointer;
}
.icheckbox {
  background: #E6E6E6;
}
.icheckbox.checked {
  background: #E6E6E6 url('images/icheck.png') no-repeat 0 0;
}
.iradio {
  background-position: -88px 0;
}
.iradio.checked {
  background-position: -110px 0;
}
